html {
	height: 100%;
}

body {
	margin-top: 0px; /* adjust this if the height of the menu bar changes */
	height: 100%;
}

footer {
	bottom: 0;
    position: relative;
}

footer div.row {
	margin: 0 !important;
}

.background {
  background-color: #336699;
  border-color: #336699;
}

.navbar-brand {
	background: #336699 url('/iacp/resources/img/logo-small.png') no-repeat;
	width: 126px;
	height: 70px;
}

@media (min-width: 1200px) {
	.navbar-brand {
		background: transparent url('/iacp/resources/img/logo.png') no-repeat;
		width: 600px;
		height: 70px;
	}
	
	.navbar-brand.en {
		background: transparent url('/iacp/resources/img/logo-en.png') no-repeat;
	}
}

@media(min-width:768px) {
	.navbar-top-links>li>a {
	    padding: 21px;
	    min-height: 70px;
	}
}

/* Wrappers */

/* ------------------------------- */

 #wrapper {
    width: 100%;
}

#page-wrapper {
    padding: 0 15px;
    /*min-height: 568px;*/
	overflow: auto;
    background-color: #fff;
}

@media(min-width:768px) {
    #page-wrapper {
        position: inherit;
        margin: 0 0 0 250px;
        padding: 0 30px;
		overflow: auto;
        /*min-height: 800px;*/
    }
}

@media(min-width:768px) {
    .navbar-static-side {
        z-index: 1;
        position: absolute;
        width: 250px;
    }

    .navbar-top-links .dropdown-messages,
    .navbar-top-links .dropdown-tasks,
    .navbar-top-links .dropdown-alerts {
        margin-left: auto;
    }
}
.navbar-form {
	margin-top: 18px;
	border: none;
}

.well {
	padding: 14px;
}

.navbar-static-side ul li {
	border-top: 1px solid #e7e7e7;
} 

.arrow {
    float: right;
}

.fa.arrow:before {
    content: "\f105";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}

.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}

.nav-second-level li a {
    padding-left: 37px;
}

.nav-third-level li a {
    padding-left: 52px;
}

.sidebar-search {
	margin-bottom: 1px;
	border-top: 0px;
}

.tab-pane {
	margin: 5px;
}

#main-carousel {
	height: 335px;
}

#main-carousel {
	text-align: center;
}

#main-carousel img {
	width: 450px;
}

@media (min-width: 1200px) {
	#main-carousel .item img {
		margin-left: 150px;
	}
}

#admin-profile:hover, #admin-profile:focus {
  background-color: #428BCA;
  border-color: #336699;
}


#admin-profile {
	color: white;	
}

.contacts-nav a {
	display: inline-block;
	margin-right: 2px;
}

.contacts-nav a.active {
	font-weight: bold;
	text-decoration: none;
	cursor: default;
	color: #555;
}

.container.login {
	position: relative;
	top: 105px;
}

.nav.language {
	margin-left: 10px;
}
.nav.language a {
	padding: 7px;
	color: white;
	display: inline-block;
}

.nav.language .active a {
	font-weight: bold;
	text-decoration: underline;
}

.nav.language span.flag {
	width: 14px;
	height: 14px;
	display: inline-block;
	background-size: cover;
	position: relative;
	top: 2px;
}

span.flag.ru {
	background: transparent url('/iacp/resources/img/ru.svg') no-repeat;
}
span.flag.en {
	background: transparent url('/iacp/resources/img/gb.svg') no-repeat;
}

#email {
	margin-left: 0;
	margin-right: 10px;
}

.nav.language a:hover, .nav.language a:focus {
  background-color: #428BCA;
  border-color: #336699;
}

.left-cell {
	vertical-align: top; 
	width: 250px;
}

.left-cell .panel {
	padding: 5px;
}

.user .photo {
	max-width: 250px;
}

.logged-fio {
	display: inline-block;
	color: #fff;
	float: right;
	position: relative;
	top: 23px;
	left: -20px;
}


.direction {
	width: 100%;
}

.direction td {
	vertical-align: top;
	table-layout: fixed;
}

.direction .photo,
.direction .info {
	height: 182px;
	padding-bottom: 50px;
}

.direction .photo {
	width: 155px;
}
.direction .info {
	width: 185px;
}
.direction .photo {
	padding-right: 20px;
}

.direction .photo img {
	border: solid 1px #ccc;
	max-width: 155px;
	max-height: 180px;
}

.direction .info label {
	color: #336699;
	cursor: pointer;
}

.row.direction .photo {
	width: 180px;
}
.row.direction .info {
	width: 50%;
}

.navbar-static-side ul li a {
	border: 1px solid #CCCCCC;
	margin-top: 2px;
	background-color: #F5F5F5;
	border-radius: 4px;
	color: #428bca;
	box-shadow: 2px 2px 1px #EEEEEE;
}

.navbar-static-side ul li a:hover {
    border: 1px solid #336699;
    border-radius: 4px;
}

.navbar-default.navbar-static-side li > a.active {
    border: 1px solid #336699;
    border-radius: 4px;
    font-weight: bold;
    background-color: #eee;
    text-decoration: underline;
}

.navbar-default {
    border-color: #0066CC;
}

.btn-default,
.panel-default > .panel-heading {
    border-radius: 4px;
    color: #0066CC;
}

.btn-default {
    background-color: #F5F5F5;
}

.panel-default > .panel-heading {
    background-color: #99CCFF;
    border: 1px solid #0066CC;
}

h1, h2, h3, h4, a {
	color: #336699;
}

ul.node > li {
	margin-bottom: 10px;
}

.years .active {
	color: green;
}